filename = '[OldOnesSMP] Dungeons-Of-Exile-1.16.3-1.1.1.jar'
name = 'Dungeons of Exile'
side = 'both'

[download]
hash = '4d785c157248ab1f2b2c9a9a8b69363beed0b10b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 3095365
project-id = 404445